<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1582. Mayo, 27 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 23, exp. 18,  6 ff.<sup><a href='#sup9622' title='Las dos últimas fojas, destruidas.' class='tooltip' name='ret9622'>[7]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Jaime Pérez, vecino de Guadalajara, reclama un caballo castaño oscuro que le hurtaron.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Poder general otorgado en Guadalajara por Jaime Pérez, vecino de esa ciudad, a Bernardino de Ledesma,<sup><a href='#sup9616' title='El Padre Bernaldino de Ledesma era hijo de Pedro de Ledesma y Catalina Mejía de la Torre: Romero de Solís, Andariegos (2001), 241.' class='tooltip' name='ret9616'>[1]</a></sup> presbítero, a Francisco de Ledesma<sup><a href='#sup9617' title='No hemos encontrado más noticias de Francisco de Ledesma, familiar cercano de quienes aquí se mencionan.' class='tooltip' name='ret9617'>[2]</a></sup> y a Jerónimo Mejía,<sup><a href='#sup9618' title='A la letra, Mexía. Jerónimo Mejía era también hijo de Pedro de Ledesma y Catalina Mejía de la Torre; él primero estuvo avecindado en Guadalajara pero tiempo después, se hizo vecino de Colima: Romero de Solís, Andariegos (2001), 321-322.' class='tooltip' name='ret9618'>[3]</a></sup> especialmente, para que puedan cobrar una jaca castaña, del fierro de Narváez,<sup><a href='#sup9619' title='Líneas adelante se dice que este ganadero se llamaba Francisco de Narváez, quizá vecino de Guadalajara, dequien ya no encontramos más referencias.' class='tooltip' name='ret9619'>[4]</a></sup> que le hurtaron en esta dicha ciudad, y que tiene sacada carta de justicia contra quien se la hurtó. <br />
                       Pasó ante Benito Beltrán, escribano real. <br />
                       Carta de justicia dada el 9 de septiembre de 1581 por el licenciado Antonio Maldonado, oidor de la Nueva Galicia, según la cual el vecino de Guadalajara Jaime Pérez, tiene en propiedad y posesión un caballo castaño oscuro, del yerro de Francisco Narváez, y teniéndolo junto al río desta ciudad, en los ejidos della, se lo hurtaron, podrá haber un año poco más o menos; y de presente está en poder de Alonso Carrillo de Guzmán, alcalde ordinario de la Villa de Colima. <br />
                       El 9 de julio de 1582, se dio información al respecto. <br />
                       <br />
                      Información <br />
                       <br />
                       Jerónimo Mejía, vecino de Guadalajara, declaró que Jaime Pérez compró el caballo a Pedro de Medinilla Alvarado y lo tenía en los ejidos de la ciudad, y una noche se lo hurtaron no sabe quién; al día siguiente acudió Jaime Pérez con este testigo y le encomendó a este testigo para que si lo viese, se lo avisase, y así este testigo, habrá tres meses poco más o menos, que conoció el dicho caballo que lo tenía en su poder Alonso Carrillo de Guzmán, vecino y alcalde ordinario de la Villa de Colima. <br />
                       El siguiente testigo fue el Padre Bernaldino de Ledesma, quien dijo que sabe que Alonso Carrillo de Guzmán, alcalde ordinario de la Villa de Colima, tiene en su poder un caballo castaño grande, del yerro de Francisco Narváez; y Jerónimo Mejía, hermano deste testigo, le dijo a este testigo habrá un mes poco más o menos, habiendo visto el dicho caballo en poder del susodicho, que aquel caballo que el dicho Alonso Carrillo tenía e poseía por suyo, era de Jaime Pérez, el cual le habían hurtado en esta ciudad, habrá un año poco más o menos. <br />
                       El tercer testigo fue Antonio de Castillo,<sup><a href='#sup9620' title='Única referencia hallada de Antonio de Castillo, al parecer, vecino de Guadalajara.' class='tooltip' name='ret9620'>[5]</a></sup> estante en esta ciudad; dice que hace pocos días oyó a Jerónimo Mejía que el caballo hurtado a Jaime Pérez estaba en Colima, en poder de Alonso Carrillo de Guzmán. <br />
                       El también vecino de Guadalajara Pedro Rodríguez<sup><a href='#sup9621' title='Es muy posible que Pedro Rodríguez sea el mismo vecino de Guadalajara que hemos hallado en otros expedientes: supra, II, reg° 291, 365 y 378: Romero de Solís, Andariegos (2001), 453.' class='tooltip' name='ret9621'>[6]</a></sup> dijo que el caballo en cuestión había sido antes del doctor Santiago de Vera y que -le consta- Jaime Pérez no lo había vendido; para más señas -dice-, el caballo tiene unas lunetas en los hijares y es caballo de camino. <br />
                       El 9 de julio de 1582, ante el alcalde mayor Juan Núñez del Castillo, el Padre Bernaldino de Ledesma presentó esta carta de justicia y pidió su cumplimiento. <br />
                       El alcalde, entonces, mandó traer ante su presencia el dicho caballo, cosa que se cumplió.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9616' name='sup9616'>(1)</a> El Padre Bernaldino de Ledesma era hijo de Pedro de Ledesma y Catalina Mejía de la Torre: Romero de Solís, Andariegos (2001), 241. </div>
                <div> <a href='#ret9617' name='sup9617'>(2)</a> No hemos encontrado más noticias de Francisco de Ledesma, familiar cercano de quienes aquí se mencionan. </div>
                <div> <a href='#ret9618' name='sup9618'>(3)</a> A la letra, Mexía. Jerónimo Mejía era también hijo de Pedro de Ledesma y Catalina Mejía de la Torre; él primero estuvo avecindado en Guadalajara pero tiempo después, se hizo vecino de Colima: Romero de Solís, Andariegos (2001), 321-322. </div>
                <div> <a href='#ret9619' name='sup9619'>(4)</a> Líneas adelante se dice que este ganadero se llamaba Francisco de Narváez, quizá vecino de Guadalajara, dequien ya no encontramos más referencias. </div>
                <div> <a href='#ret9620' name='sup9620'>(5)</a> Única referencia hallada de Antonio de Castillo, al parecer, vecino de Guadalajara. </div>
                <div> <a href='#ret9621' name='sup9621'>(6)</a> Es muy posible que Pedro Rodríguez sea el mismo vecino de Guadalajara que hemos hallado en otros expedientes: supra, II, reg° 291, 365 y 378: Romero de Solís, Andariegos (2001), 453. </div>
                <div> <a href='#ret9622' name='sup9622'>(7)</a> Las dos últimas fojas, destruidas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja23/exp18 -->
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp18/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja23/exp18/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>